
/*! sanitize.css v7.0.3 | CC0 License | github.com/csstools/sanitize.css */,
:after,
:before {
    background-repeat: no-repeat
}
:after,
:before {
    text-decoration: inherit;
    vertical-align: inherit
}
html {
    cursor: default;
    font-family: system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Oxygen, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    line-height: 1.15;
    -moz-tab-size: 4;
    tab-size: 4;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    word-break: break-word
}
body {
    margin: 0
}
h1 {
    font-size: 2em;
    margin: 0.67em 0
}
hr {
    height: 0;
    overflow: visible
}
main {
    display: block
}
nav ol,
nav ul {
    list-style: none
}
pre {
    font-family: Menlo, Consolas, Roboto Mono, Ubuntu Monospace, Oxygen Mono, Liberation Mono, monospace;
    font-size: 1em
}
a {
    background-color: transparent;
    text-decoration: none;
}
abbr[title] {
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}
b,
strong {
    font-weight: bolder
}
code,
kbd,
samp {
    font-family: Menlo, Consolas, Roboto Mono, Ubuntu Monospace, Oxygen Mono, Liberation Mono, monospace;
    font-size: 1em
}
small {
    font-size: 80%
}
::-moz-selection {
    background-color: #b3d4fc;
    color: #000;
    text-shadow: none
}
::selection {
    background-color: #b3d4fc;
    color: #000;
    text-shadow: none
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle
}
audio,
video {
    display: inline-block
}
audio:not([controls]) {
    display: none;
    height: 0
}
img {
    border-style: none
}
svg {
    fill: currentColor
}
svg:not(:root) {
    overflow: hidden
}
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}
button,
input,
select {
    margin: 0
}
button {
    overflow: visible;
    text-transform: none
}
[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}
fieldset {
    padding: 0.35em 0.75em 0.625em
}
input {
    overflow: visible
}
legend {
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal
}
progress {
    display: inline-block;
    vertical-align: baseline
}
select {
    text-transform: none
}
textarea {
    margin: 0;
    overflow: auto;
    resize: vertical
}
[type=checkbox],
[type=radio] {
    padding: 0
}
[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}
::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}
::-webkit-search-decoration {
    -webkit-appearance: none
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}
::-moz-focus-inner {
    border-style: none;
    padding: 0
}
:-moz-focusring {
    outline: 1px dotted ButtonText
}
details,
dialog {
    display: block
}
dialog {
    background-color: #fff;
    border: solid;
    color: #000;
    height: -moz-fit-content;
    height: -webkit-fit-content;
    height: fit-content;
    left: 0;
    margin: auto;
    padding: 1em;
    position: absolute;
    right: 0;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content
}
dialog:not([open]) {
    display: none
}
summary {
    display: list-item
}
canvas {
    display: inline-block
}
template {
    display: none
}
[tabindex],
a,
area,
button,
input,
label,
select,
summary,
textarea {
    touch-action: manipulation
}
[hidden] {
    display: none
}
[aria-busy=true] {
    cursor: progress
}
[aria-controls] {
    cursor: pointer
}
[aria-disabled],
[disabled] {
    cursor: not-allowed
}
[aria-hidden=false][hidden]:not(:focus) {
    clip: rect(0, 0, 0, 0);
    display: inherit;
    position: absolute
}
a,
abbr,
acronym,
address,
blockquote,
body,
br,
button,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
object,
ol,
optgroup,
option,
p,
pre,
q,
samp,
select,
span,
strong,
table,
td,
textarea,
th,
ul,
var {
    margin: 0;
    padding: 0
}
html {
    font-size: 62.5%
}
body {
    font-size: 1.4rem
}
a,
abbr,
acronym,
address,
blockquote,
br,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
figcaption,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
iframe,
img,
ins,
kbd,
li,
object,
ol,
p,
pre,
q,
samp,
span,
strong,
table,
td,
th,
ul,
var {
    border: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 100%
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
li,
ul {
    list-style: none
}
a {
    color: currentColor;
    text-decoration: none;
}
img {
    vertical-align: bottom
}
@font-face {
    font-family: YuGothicM;
    src: local("Yu Gothic Medium")
}
:root {
    --z-lv-1: 1;
    --z-lv-2: 10;
    --z-lv-3: 100;
    --z-lv-4: 1000;
    --z-lv-5: 10000;
    --z-lv-6: 100000;
    --z-lv-7: 1000000;
    --z-lv-8: 10000000;
    --z-lv-9: 100000000;
    --z-lv-10: 1000000000;
    --z-behindLv-1: -1;
    --z-behindLv-2: -10;
    --z-behindLv-3: -100;
    --z-behindLv-4: -1000;
    --z-behindLv-5: -10000;
    --z-behindLv-6: -100000;
    --z-behindLv-7: -1000000;
    --z-behindLv-8: -10000000;
    --z-behindLv-9: -100000000;
    --z-behindLv-10: -1000000000;
    --fontFamily-base: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    --fontFamily-mincho: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
    --fontFamily-mono: monospace, serif;
    --fontWeight-thin: 100;
    --fontWeight-extraLight: 200;
    --fontWeight-light: 300;
    --fontWeight-normal: 400;
    --fontWeight-medium: 500;
    --fontWeight-semiBold: 600;
    --fontWeight-bold: 700;
    --fontWeight-extraBold: 800;
    --fontWeight-black: 900;
    --easeIn-sine: cubic-bezier(0.47, 0, 0.745, 0.715);
    --easeOut-sine: cubic-bezier(0.39, 0.575, 0.565, 1);
    --easeInOut-sine: cubic-bezier(0.445, 0.05, 0.55, 0.95);
    --easeIn-quad: cubic-bezier(0.55, 0.085, 0.68, 0.53);
    --easeOut-quad: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    --easeInOut-quad: cubic-bezier(0.455, 0.03, 0.515, 0.955);
    --easeIn-cubic: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    --easeOut-cubic: cubic-bezier(0.215, 0.61, 0.355, 1);
    --easeInOut-cubic: cubic-bezier(0.645, 0.045, 0.355, 1);
    --easeIn-quart: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    --easeOut-quart: cubic-bezier(0.165, 0.84, 0.44, 1);
    --easeInOut-quart: cubic-bezier(0.77, 0, 0.175, 1);
    --easeIn-quint: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    --easeOut-quint: cubic-bezier(0.23, 1, 0.32, 1);
    --easeInOut-quint: cubic-bezier(0.86, 0, 0.07, 1);
    --easeIn-expo: cubic-bezier(0.95, 0.05, 0.795, 0.035);
    --easeOut-expo: cubic-bezier(0.19, 1, 0.22, 1);
    --easeInOut-expo: cubic-bezier(1, 0, 0, 1);
    --easeIn-circ: cubic-bezier(0.6, 0.04, 0.98, 0.335);
    --easeOut-circ: cubic-bezier(0.075, 0.82, 0.165, 1);
    --easeInOut-circ: cubic-bezier(0.785, 0.135, 0.15, 0.86);
    --easeIn-back: cubic-bezier(0.6, -0.28, 0.735, 0.045);
    --easeOut-back: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    --easeInOut-back: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    --size-ipad-long: 1024px;
    --size-ipad-short: 768px;
    --size-ipadPro10inch-long: 1112px;
    --size-ipadPro10inch-short: 834px
}
@keyframes funyafunya {
    0% {
        border-radius: 50% 50% 50% 70%/50% 50% 70% 60%
    }
    12.5% {
        border-radius: 80% 30% 50% 50%/50%
    }
    25% {
        border-radius: 40% 40% 50%/30% 50% 50%
    }
    37.5% {
        border-radius: 20% 30% 56% 70%/80% 50% 70% 20%
    }
    50% {
        border-radius: 5%
    }
    62.5% {
        border-radius: 3%
    }
    75% {
        border-radius: 2%
    }
    86.5% {
        border-radius: 1%
    }
    to {
        border-radius: 0
    }
}
body {
    font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, 游ゴシック Medium, YuGothic, YuGothicM, Hiragino Kaku Gothic ProN, メイリオ, Meiryo, sans-serif;
    font-family: var(--fontFamily-base)
}
*,
:after,
:before {
    box-sizing: border-box
}
pre {
    font-family: monospace, serif;
    font-family: var(--fontFamily-mono);
    font-weight: 400;
    font-weight: var(--fontWeight-normal)
}
.mv {
    position: relative
}
.mv .mv__content {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%)
}
.mv .mv__content .mv__title {
    position: relative
}
.mv .mv__content .mv__title span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: calc(100% + 18px);
    width: 150px;
    height: 7px;
    background-color: #fff
}
@media (min-width:768px) {
    .share__list li a img {
        transition-duration: 0.2s;
        transition-property: transform
    }
    .share__list li a:hover img {
        transform: scale(1.1) rotate(-5deg)
    }
}
.share {
    position: absolute;
    top: 14px;
    right: 14px;
    display: flex;
    align-items: flex-start
}
@media (max-width:767px) {
    .share {
        top: auto;
        bottom: 0;
        align-items: center
    }
}
.share .share__title {
    font-size: 16px;
    color: #ccc;
    letter-spacing: 0.1em
}
@media (max-width:767px) {
    .share .share__title {
        font-size: 12px
    }
}
.share .share__list {
    display: flex;
    align-items: center
}
.share .share__list li {
    margin-left: 13px
}
.share .share__list li a {
    display: block
}
.share .share__list li .share--fb {
    width: 10px
}
.share .share__list li .share--tw {
    width: 20px
}
@media (min-width:768px) {
    .operation .operation-next button,
    .operation .operation-prev button {
        transition-duration: 0.2s;
        transition-property: transform
    }
    .operation .operation-next button span,
    .operation .operation-prev button span {
        transition-duration: 0.2s;
        transition-property: transform, opacity
    }
    .operation .operation-next button:hover span,
    .operation .operation-prev button:hover span {
        opacity: 0
    }
    .operation .operation-next button:hover,
    .operation .operation-next button:hover span {
        transform: translateX(5px)
    }
    .operation .operation-prev button:hover,
    .operation .operation-prev button:hover span {
        transform: translateX(-5px)
    }
    .operation .operation-page ul li a {
        transition-property: background-color;
        transition-duration: 0.2s
    }
    .operation .operation-page ul li a:hover {
        background-color: hsla(0, 0%, 100%, 0.05)
    }
}
.operation {
    padding-top: 9%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center
}
@media (max-width:767px) {
    .operation {
        justify-content: space-between
    }
}
.operation .operation-next button,
.operation .operation-prev button {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #ccc;
    font-size: 16px
}
@media (max-width:767px) {
    .operation .operation-next button,
    .operation .operation-prev button {
        font-size: 15px
    }
}
.operation .operation-next button span,
.operation .operation-prev button span {
    display: block;
    font-size: 13px
}
.operation .operation-next button span {
    margin-left: 5px
}
.operation .operation-prev button span {
    margin-right: 5px
}
.operation .operation-page {
    padding-left: 60px;
    padding-right: 60px;
    overflow: hidden
}
@media (max-width:767px) {
    .operation .operation-page {
        padding-left: 0;
        padding-right: 0
    }
}
.operation .operation-page ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -20px
}
@media (max-width:767px) {
    .operation .operation-page ul {
        margin-left: -10px
    }
}
.operation .operation-page ul li {
    padding-left: 20px
}
@media (max-width:767px) {
    .operation .operation-page ul li {
        padding-left: 10px
    }
}
.operation .operation-page ul li a,span.current {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 16px;
    width: 30px;
    height: 30px;
    border-radius: 30px
}
@media (max-width:767px) {
    .operation .operation-page ul li a {
        font-size: 15px
    }
}
.operation .operation-page ul li .current {
    background-color: hsla(0, 0%, 100%, 0.15)
}
@media (min-width:768px) {
    .topics .topics__list ul li a .topics__image {
        overflow: hidden
    }
    .topics .topics__list ul li a .topics__image img {
        transition-property: transform;
        transition-duration: 0.2s
    }
    .topics .topics__list ul li a .topics__head .topics__head-date,
    .topics .topics__list ul li a .topics__text {
        transition-property: color;
        transition-duration: 0.2s
    }
    .topics .topics__list ul li a:hover .topics__image img {
        transform: scale(1.1)
    }
    .topics .topics__list ul li a:hover .topics__head .topics__head-date,
    .topics .topics__list ul li a:hover .topics__text {
        color: #eee
    }
}
.topics__list {
    overflow: hidden
}
.topics__list ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: -35px;
    margin-left: -30px
}
@media (max-width:767px) {
    .topics__list ul {
        margin-top: -20px;
        margin-left: -15px
    }
}
.topics__list ul li {
    margin-top: 35px;
    padding-left: 30px;
    width: 25%
}
@media (max-width:767px) {
    .topics__list ul li {
        width: 50%;
        margin-top: 20px;
        padding-left: 15px
    }
}
.topics__list ul li a {
    display: block;
    text-decoration: none
}
.topics__list ul li a .topics__head {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 10px
}
.topics__list ul li a .topics__head .topics__head-date {
    font-size: 12px;
    color: #ccc;
    letter-spacing: 0.2em
}
@media (max-width:767px) {
    .topics__list ul li a .topics__head .topics__head-date {
        font-size: 10px
    }
}
.topics__list ul li a .topics__head .topics__head-icon {
    color: #1a1a1a;
    background-color: #fff;
    font-size: 10px;
    padding: 1px 2px
}
.topics__list ul li a .topics__text {
    margin-top: 15px;
    color: #ccc;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.2em
}
@media (max-width:767px) {
    .topics__list ul li a .topics__text {
        margin-top: 5px;
        font-size: 10px
    }
}
@media (min-width:768px) {
    .gametitle .gametitle__list ul li a {
        transition-duration: 0.2s;
        transition-property: background-color
    }
    .gametitle .gametitle__list ul li a .gametitle__desciption-bt {
        transition-duration: 0.2s;
        transition-property: transform
    }
    .gametitle .gametitle__list ul li a .gametitle__desciption-bt span {
        transition-duration: 0.2s;
        transition-property: opacity, transform
    }
    .gametitle .gametitle__list ul li a:hover {
        background-color: rgba(0, 0, 0, .9)
    }
    .gametitle .gametitle__list ul li a:hover .gametitle__desciption-bt {
        transform: translateX(5px)
    }
    .gametitle .gametitle__list ul li a:hover .gametitle__desciption-bt span {
        opacity: 0;
        transform: translateX(5px)
    }
}
.gametitle__list ul li {
    position: relative
}
.gametitle__list ul li .gametitle__description {
    position: absolute;
    bottom: 35px;
    /*left: 0;*/
    right: 30px
}
@media (max-width:767px) {
    .gametitle__list ul li .gametitle__description {
        bottom: 15px;
        left: 0;
        right: 0;
    }
}
.gametitle__list ul li .gametitle__description a {
    background-color: rgba(0, 0, 0, .8);
    display: block;
    width: 47%;
    color: #fff;
    text-decoration: none;
    padding: 30px
}
@media (max-width:767px) {
    .gametitle__list ul li .gametitle__description a {
        width: 100%;
        padding: 15px
    }
}
.gametitle__list ul li .gametitle__description a.pos-right {
    margin-left: auto
}
.gametitle__list ul li .gametitle__description a .gametitle__description-title {
    font-size: 18px;
    letter-spacing: 0.4em
}
@media (max-width:767px) {
    .gametitle__list ul li .gametitle__description a .gametitle__description-title {
        font-size: 15px
    }
}
.gametitle__list ul li .gametitle__description a .gametitle__description-text {
    font-size: 11px;
    margin-top: 15px;
    line-height: 1.5;
    letter-spacing: 0.2em
}
@media (max-width:767px) {
    .gametitle__list ul li .gametitle__description a .gametitle__description-text {
        margin-top: 10px;
        font-size: 10px
    }
}
.gametitle__list ul li .gametitle__description a .gametitle__desciption-bt {
    color: #fff;
    font-size: 12px;
    margin-top: 20px;
    letter-spacing: 0.5em
}
@media (max-width:767px) {
    .gametitle__list ul li .gametitle__description a .gametitle__desciption-bt {
        margin-top: 15px;
        font-size: 11px
    }
}
.sp_lauguage {
    position: absolute;
    top: 15px;
    left: 15px
}
@media (min-width:768px) {
    .lauguage li a:before {
        transition-property: transform;
        transition-duration: 0.2s
    }
    .lauguage li a:hover:before {
        transform: scaleX(1)
    }
}
.title:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -18px;
    transform: translateY(-50%) translateX(-100%);
    width: 200px;
    height: 7px;
    background-color: #ccc
}
.viewbt {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 238px;
    height: 47px;
    color: #fff;
    border: 2px solid #fff;
    font-size: 13px;
    letter-spacing: 0.2em
}
@media (max-width:767px) {
    .viewbt {
        width: 100%;
        height: 40px;
        font-size: 14px
    }
}
.lauguage {
    display: flex
}
.lauguage li a {
    display: block;
    color: #ccc;
    text-decoration: none;
    font-size: 14px;
    position: relative
}
.lauguage li a:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    transform: scaleX(0)
}
.lauguage li a.current {
    color: #fff
}
@media (max-width:767px) {
    .lauguage li a {
        font-size: 15px
    }
}
.lauguage li:not(:last-child) {
    position: relative;
    display: flex
}
.lauguage li:not(:last-child):after {
    content: "/";
    color: #ccc;
    margin-left: 5px;
    margin-right: 5px
}
@media (min-width:768px) {
    .menu .menu__content > ul > li a:before {
        transition-property: width;
        transition-duration: 0.2s
    }
    .menu .menu__content > ul > li a:hover:before {
        width: 50px
    }
}
.menu {
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .8);
    display: none
}
.menu.show {
    display: block
}
.menu .menu__content {
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}
.menu .menu__content ul {
    margin-left: 5%
}
.menu .menu__content ul li:not(:first-child) {
    margin-top: 40px
}
.menu .menu__content ul li a {
    display: block;
    position: relative
}
.menu .menu__content ul li a.current:before {
    content: "";
    width: 50px
}
.menu .menu__content ul li a:before {
    height: 5px;
    width: 0
}
@media (max-width:767px) {
    .menu .menu__content ul li a:before {
        left: -6px
    }
}
.menu .menu__content ul li.menu-top {
    width: 5.68%
}
@media (max-width:767px) {
    .menu .menu__content ul li.menu-top {
        width: 18.13%
    }
}
.menu .menu__content ul li.menu-topics {
    width: 11.58%
}
@media (max-width:767px) {
    .menu .menu__content ul li.menu-topics {
        width: 36%
    }
}
.menu .menu__content ul li.menu-gametitle {
    width: 19.76%
}
@media (max-width:767px) {
    .menu .menu__content ul li.menu-gametitle {
        width: 61.06%
    }
}
.menu .menu__content ul li.menu-about {
    width: 10.33%
}
@media (max-width:767px) {
    .menu .menu__content ul li.menu-about {
        width: 32.66%
    }
}
.menu .menu__content ul li.menu-contact {
    width: 14.49%
}
@media (max-width:767px) {
    .menu .menu__content ul li.menu-contact {
        width: 45.33%
    }
}
.transition {
    opacity: 0;
    transition-duration: 1s;
    transition-property: opacity, transform;
    transition-timing-function: ease-out;
    transform: translateY(30px)
}
.transition[data-transition-type=title]:before {
    transition-duration: 0.5s;
    transition-property: width;
    transition-delay: 0.5s;
    width: 0
}
.transition[data-transition-type=thumbnail] .transition-thumbnail {
    position: relative;
    overflow: hidden
}
.transition[data-transition-type=thumbnail] .transition-thumbnail:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 200%;
    height: 100%;
    background-color: #000;
    transition-duration: 1s;
    transition-property: transform;
    transition-timing-function: ease-in;
    transform-origin: right top
}
.transition.start {
    opacity: 1;
    transform: translateY(0)
}
.transition.start[data-transition-type=title]:before {
    width: 100px
}
.transition.start[data-transition-type=thumbnail] .transition-thumbnail:before {
    transform: rotate(-90deg) translateY(100%)
}
.mv .mv__bg,
.mv .mv__content .mv__title {
    opacity: 0
}
.mv .mv__content .mv__title .mv__title-line {
    width: 0
}
@media (min-width:768px) {
    .-hidden-pc {
        display: none !important
    }
}
@media (max-width:767px) {
    .-hidden-sp {
        display: none !important
    }
}
.-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}
body {
    min-width: 1000px;
    background-color: #1a1a1a
}
@media (max-width:767px) {
    body {
        min-width: 0
    }
}
.base {
    max-width: 1180px;
    width: 82%;
    margin: 0 auto
}
@media (max-width:767px) {
    .base {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px
    }
}
.main {
    max-width: 1600px;
    margin: 0 auto
}
.content {
    position: relative;
    background-color: #1a1a1a;
    padding-bottom: 18%;
    background-image: url('/files/37/unties/images/common/footer_logo.png');
    background-repeat: no-repeat;
    background-size: 51% auto;
    background-position: right bottom -35px
}
@media (max-width:767px) {
    .content {
        padding-bottom: 150px;
        background: none
    }
}
button {
    border: none;
    background: none;
    cursor: pointer;
    outline: none
}
#slider_01 img,
.body__package img,
.menu__content img,
.base .title img,
.gametitle__image img,
.topics__image img,
.mv__title img,
.share__list img,
.mv__bg img {
    width: 100%;
    height: auto;
}